resources:
- manager.yaml
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
images:
- name: controller
  newName: registry.service.kanod.home.arpa/orange-opensource/kanod/cluster-def
  newTag: v0.9.11
